@media print
{
   .non_printable
   {
      display: none;
   }
}

body
{
   font-family: verdana, helvetica, arial, sans-serif;
   font-size: 10pt;
   font-weight: normal;
   background-color: #F8F8F8;
   margin: 0px;
   padding: 0px;

   /* This is to force vertical scroll from the beginning to avoid horizontal "jumping" after the vertical scroll appears if not forced */
   overflow-y:scroll;
}

tbody
{
   font-family: verdana, helvetica, arial, arial, sans-serif;
   font-size: 10pt;
   font-weight: normal;
}

thead
{
   font-size: 10pt;
}

pre
{
   font-size: 10pt;
}

li
{
   margin-top: 7px;
}

td
{
   vertical-align: top;
}

a
{
   text-decoration: none;
   color: blue;
}

.small_font
{
   font-size: 8pt;
}

.p_centered
{
   text-align: center;
}

.ul_bullet
{
   list-style-image: url(../images/bullets/bullet.png);
}

.table_central
{
   width: 100%;
}

.td_content
{
   width: 100%;
}
   
.table_header1
{
   margin-top: 7px;
   color: #FFFFFF;
   width: 100%;
   border: 0;
   font-weight: bold;
   border-collapse: collapse;
}

.td_header1_left
{
   background-image: url( '../images/borders/left_dark_blue.png' );
   background-position: left;
   background-repeat: no-repeat;
   vertical-align: middle;
   height: 20px;
   width: 10px;
}

.td_header1_center
{
   background-color: #04223A;
   vertical-align: middle;
}

.td_header1_right
{
   background-image: url( '../images/borders/right_dark_blue.png' );
   background-position: right;
   background-repeat: no-repeat;
   vertical-align: middle;
   height: 20px;
   width: 10px;
}

.table_header2
{
   width: 100%;
   border: 0;
}

.td_header2_top
{
   font-weight: bold;
   height: 16px;
   padding-left: 1px;
}

.td_header2_bottom
{
   background-color: #04223A;
   height: 1px;
}

.table_footer
{
   margin-top: 10px;
   color: #FFFFFF;
   width: 100%;
   border: 0;
   font-weight: bold;
   border-collapse: collapse;
}

.td_footer_left
{
   background-image: url( '../images/borders/left_dark_blue.png' );
   background-position: left;
   background-repeat: no-repeat;
   vertical-align: middle;
   height: 20px;
   width: 10px;
}

.td_footer_center
{
   background-color: #04223A;
   vertical-align: middle;
   text-align:center;
}

.td_footer_right
{
   background-image: url( '../images/borders/right_dark_blue.png' );
   background-position: right;
   background-repeat: no-repeat;
   vertical-align: middle;
   height: 20px;
   width: 10px;
}

.indentedX05
{
   margin-left: 10px;
}

.indentedX1
{
   margin-left: 20px;
}

.indentedX2
{
   margin-left: 40px;
}

.div_menu_separator
{
   line-height: 1px;
   border-top: 1px solid rgb(153,153,153);
   width: 180px;
}

.div_menu_level1
{
   margin-top: 3px;
   height: 20px;
}

.div_menu_level2
{
   height: 20px;
   margin-left: 20px;
}

.div_links
{
   text-align:center;
   font-size:10pt;
}

.img_hyperlink
{
   border: 0px;
}

.img_menu
{
   vertical-align: middle;
   border: 0px;
}

.td_centered_vertical
{
   vertical-align:middle;
}

.td_centered_horizontal
{
   text-align:center;
}

.a_white_link
{
   color: #FFFFFF;
   text-decoration: none;
}

.source_code
{
   font-family: courier new;
}

.article_source_code
{
   font-family: courier new;
   background-color: #EFEFEF;
}

.article_section
{
   font-weight: bold;
}

.td_article_header
{
   padding-left: 28px;
   padding-right: 0px;
}

.table_general
{
   border-left: 1px solid;
   border-right: 1px solid;
   border-top: 1px solid;
   border-bottom: 1px solid;
   border-collapse: collapse;
   margin-left: 20px;
}

.td_general_thead
{
   border-bottom: 1px solid;
   border-right: 1px solid;
   padding-left: 4px;
   padding-right: 4px;
   vertical-align: middle;
   font-weight:bold;
}

.td_general_tbody
{
   border-bottom: 1px solid;
   border-right: 1px solid;
   padding-left: 4px;
   padding-right: 4px;
   vertical-align: middle;
}

.table_products
{
   border-left: 1px solid #04223A;
   border-right: 1px solid #04223A;
   border-top: 1px solid #04223A;
   border-bottom: 1px solid #04223A;
   border-collapse: collapse;
   margin-left: 20px;
}

.td_product_header
{
   border-bottom: 1px solid #04223A;
   padding-left: 8px;
   padding-right: 8px;
   vertical-align: middle;
   font-weight:bold;
}

.td_product
{
   border-bottom: 1px solid #04223A;
   padding-left: 8px;
   padding-right: 8px;
   vertical-align: middle;
}

.td_link_to_top
{
   vertical-align: middle;
}

.a_link_to_top
{
   background-image: url(../images/bullets/top.png);
   background-repeat: no-repeat;
   background-position: left;
}

.version_title
{
   color:#04223A;
   font-size: 21pt;
   font-weight: bold;
   text-align:center;
}

.version_subtitle
{
   color:#04223A;
   font-size: 14pt;
   font-weight: normal;
   text-align:center;
}

.download_version_title
{
   color:#04223A;
   font-size: 12pt;
   font-weight: bold;
   text-align:center;
}

.download_version_subtitle1
{
   color:#04223A;
   font-size: 9pt;
   font-weight: normal;
   text-align:center;
}

.download_version_subtitle2
{
   font-size: 10pt;
   font-weight: bold;
   text-align:center;
}

.trial_version
{
   font-size: 8pt;
   font-weight: bold;
}

.download_version_build_number_and_size
{
   font-size: 8pt;
}

.download_version_portable
{
   text-align:center;
   font-size: 8pt;
}

.a_version_title
{
   color:#04223A;
}

.img_shadow
{
   /* The inset shadow is to fill with shadow the bottom-right rounded corner of images that are windows screenshoots, 
    which otherwise would be white. For this to work, that corner needs to be trasparent */
   box-shadow: 3px 3px 3px #888888, inset -2px -2px #888888;
   border-width:0;
}

.td_version_column
{
   width:45%;
   background-color:#F8F8F8;
   border:1px solid #C0C0C0;
   border-radius:10px;
   -moz-border-radius:10px;
   box-shadow: 3px 3px 3px #888888;
}

.div_rounded
{
   background-color:#F8F8F8;
   border:1px solid #C0C0C0;
   border-radius:10px;
   -moz-border-radius:10px;
   box-shadow: 3px 3px 3px #888888;
}

.div_version_section
{
   padding-left:3px;
} 

.red_style
{
   color: red;
}

.button {
   background-color: #04223A;
   border-radius: 7px;
   border: none;
   color: white;
   padding: 7px 20px;
   text-align: center;
   text-decoration: none;
   display: inline-block;
   font-size: 16px;
   margin: 4px 2px;
   cursor: pointer;
}